.card {
    box-shadow: none;
}

.card-user {
    // border: 1px solid #cecece;
    background-color: #f4f4f4;
    padding: 15px;
    & .crop-image {
        width: 100px;
        height: 100px;
    }
}